{% extends '_layout.html' %}
{% load staticfiles %}
{% block content %}

    <div class="container has-text-centered">
        <div class="columns is-vcentered">
            <div class="column is-5">
                <figure class="image is-4by3">
                    <img src="{% static 'image/FIFA_worldcup_russia_500.jpg' %}" alt="Description">
                </figure>
            </div>
            <div class="column is-6 is-offset-1">
                <h1 class="title is-2">Server error</h1>
                <br>
                <h2 class="subtitle is-4">
                    Please let us know something went wrong. Until then,
                    go back <a href="{% url 'home' %}">home</a> for more fun!
                </h2>
                <br>
            </div>
        </div>
    </div>
{% endblock %}
